{
  "component": true,
  "usingComponents": {
    "page-container": "../../components/page-container/index",
    "am-icon": "mini-ali-ui/es/am-icon/index",
    "list": "mini-ali-ui/es/list/index",
    "input-item": "mini-ali-ui/es/input-item/index"
  }
}